/* ==========================
 * Css Reset
===========================*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
:root {
    --main-color: #01BDCF;
    --color2: #FFCE4D;
    --text-color: #454C5D;
    --Color-Grey: #DCDFFF;
    --Color-Text-1: #1D1E25;
    --Color-Text-2: #454C5D;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body,
html {
    max-width: 100%;
    overflow-x: hidden;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 16px;
    color: #626262;
      -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; 
}

body.ltr{
    font-family: 'Urbanist', sans-serif;
}

body.rtl{
    font-family: 'Noto Sans Arabic', sans-serif;
}

body {
    max-width: 100%;
    overflow: hidden;
    position: relative;
}

a,
button {
    text-decoration: none !important;
    outline: none !important;
}

button {
    font-family: inherit;
}

.f-left {
    float: left
}

.f-right {
    float: right
}

.w-100 {
    width: 100%
}

.w-75 {
    width: 50%
}

.w-50 {
    width: 50%
}

.w-25 {
    width: 25%
}

.d-inline-block {
    display: inline-block
}

.d-block {
    display: block
}

.p-relative {
    position: relative
}

.p-absolute {
    position: absolute
}

.p-fixed {
    position: fixed
}

.overflow-h {
    overflow: hidden
}

.z-index-9 {
    z-index: 9
}

.z-index-99 {
    z-index: 9999 !important;
}

.right {
    right: 0
}

.left {
    left: 0
}

.top {
    top: 0
}

.bottom {
    bottom: 0
}

.reset-ul {
    padding: 0 !important;
    list-style: none;
    margin: 0 !important;
}

.clear-fix {
    clear: both
}

.t-center {
    text-align: center
}

.t-left {
    text-align: left
}

.t-right {
    text-align: right
}

.t-justify {
    text-align: justify
}

.no-padding {
    padding: 0
}

.no-padding-right {
    padding-right: 0
}

.no-padding-left {
    padding-left: 0
}

.no-padding-top {
    padding-top: 0
}

.no-padding-bottom {
    padding-bottom: 0
}

.no-margin {
    margin: 0
}

.no-margin-right {
    margin-right: 0
}

.no-margin-left {
    margin-left: 0
}

.no-margin-top {
    margin-top: 0
}

.no-margin-bottom {
    margin-bottom: 0
}

.no-border {
    border: 0 !important
}

.no-border-right {
    border-right: 0 !important
}

.no-border-left {
    border-left: 0 !important
}

.no-border-top {
    border-top: 0 !important
}

.no-border-bottom {
    border-bottom: 0 !important
}

.t-up {
    text-transform: uppercase
}

.hide {
    display: none !important
}

.show {
    display: block !important
}

.transition,
#go-top-page,
.outline-btn.btn-hover:before,
ul.header-main-menu li:after,
.main-header,
blockquote.user-feedback p,
.slide-content p strong,
ul.social-links li,
a{
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out
}

.direction-ltr h3,
#phone-number p.elementor-icon-box-description{
    direction: ltr;
}

.box-size {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.no-box-shadow {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.bg-transparent {
    background-color: transparent
}

.no-border-radius {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.no-outline {
    outline: 0
}

.over-h {
    overflow: hidden
}

.flex-pos {
    display: flex;
}

.flex-pos.flex-right {
    justify-content: flex-end;
}

.flex-pos.flex-left {
    justify-content: flex-start;
}

body.rtl .f-left {
    float: right;
    text-align: right;
}

body.rtl .f-right {
    float: left;
    text-align: right;
}

body.rtl .form-group {
    text-align: right;
}

a,
a:focus,
a:hover {
    outline: none;
    text-decoration: none;
    color: #333;
}

.theme-container {
    position: relative;
    overflow: hidden;
}

body.rtl .theme-container {
    text-align: right;
}

#theme-wrapper {
    position: relative;
    z-index: 108;
    height: 100%;
    margin: 0 auto;
}

.theme-container,
#theme-wrapper {
    height: 100%;
}

.theme-boxed {
    position: relative;
    background: #FFF;
    margin: 0 auto;
    overflow: hidden;
}

.theme-boxed.theme-framed {
    margin-top: 25px !important;
    margin-bottom: 25px !important;
}

.boxed-layout {
    padding-right: 0;
    padding-left: 0;
}

.modal-backdrop.show {
    opacity: .75;
}

button.close{
    opacity: 1;
    color: #fff;
    text-shadow: none;
    font-size: 2rem;
    font-weight: 100;
}

.signup-modal .modal-content{
    border: 0;
    border-radius: 20px;
    background-color: var(--main-color);
}
.signup-modal .modal-header{
    border: 0;
}
.signup-modal .modal-body{
    padding: 0;
}

.signup-icon{
    display: inline-block;
    position: fixed;
    bottom: 100px;
    z-index: 1000;
    transition: all .4s;
    font-size: 15px;
    background-color: #fff;
    border-radius: 50%;
    padding: 5px;
    width: 55px;
    height: 55px;
    text-align: center;
    line-height: 75px;
    box-shadow: 0 0px 10px 2px rgba(0,0,0,.2);
}
body.rtl .signup-icon{
    left: 15px;
}
body.ltr .signup-icon{
    right: 15px;
}
.signup-icon img{
        display: inline-block;
    width: 40px;
    height: 40px;
}

.page-loader{
    background-color: #fff;
    position: fixed;
    z-index: 999999999;
    width: 100%;
    height: 100%;
}
.page-loader .loader-icon{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -62px;
    margin-left: -50px;
}
.page-loader .loader-icon img{
    max-width: 100px;
}
.reverse-spinner {
    position: relative;
    height: 100px;
    width: 100px;
    border: 4px solid transparent;
    border-top-color: var(--main-color);
    border-left-color: var(--main-color);
    border-radius: 50%;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}

.reverse-spinner::before {
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    content: "";
    border: 4px solid transparent;
    border-top-color: var(--color2);
    border-left-color: var(--color2);
    border-radius: 50%;
    -webkit-animation: spinBack 1s linear infinite;
    animation: spinBack 1s linear infinite;
}


@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes spinBack {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(-720deg);
        transform: rotate(-720deg);
    }
}

@keyframes spinBack {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(-720deg);
        transform: rotate(-720deg);
    }
}

#go-top-page{
    position: fixed;
    bottom: -100px;
    cursor: pointer;
    font-size: 15px;
    z-index: 999;
    color: #fff;
    width: 40px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    left: 15px;
    background-color: var(--color2);
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
body.rtl #go-top-page{
    left: inherit;
    right: 15px;
}

.main-header,
.main-footer{
    position: relative;
}

.site-action,
.site-logo{
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 2rem;
}

a.header-blog{
    display: flex;
    flex-direction: row;
    gap: 10px;
    color: #1D1E25;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    align-items: center;
}
a.header-blog:hover{
    color: var(--main-color);
}

.main-header{
    padding: 20px 0;
    border-bottom: 2px solid var(--Color-Grey);
    background-color: #fff;
}
ul.footer1-main-menu,
ul.footer2-main-menu,
.inner-header{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
ul.footer2-main-menu{
    gap: 32px;
}

ul.header-main-menu,
ul.footer1-main-menu,
ul.footer2-main-menu{
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.header-main-menu li{
    margin: 0 20px;
    position: relative;
}
ul.header-main-menu li:after,
ul.header-main-menu li.current-menu-item:after {
    position: absolute;
    content: ' ';
    left: 50%;
    bottom: -10px;
    width: 0;
    height: 1px;
    background-color: var(--color2);
    transform: translate(-50%, 0);
}
ul.header-main-menu li:hover:after {
    width: 100%;
}
body.ltr ul.header-main-menu li{
    float: left;
}
body.rtl ul.header-main-menu li{
    float: right;
}
body.rtl ul.header-main-menu li:last-child,
body.ltr ul.header-main-menu li:first-child{
    margin-left: 0;
}
body.rtl ul.header-main-menu li:first-child,
body.ltr ul.header-main-menu li:last-child{
    margin-right: 0;
}
ul.header-main-menu li a{
    color: var(--Color-Text-1);
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}
ul.footer2-main-menu li a{
    color: #FFF;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
}
ul.footer2-main-menu li a:hover{
    color: var(--color2);
}
ul.header-main-menu li.current_page_item:not(.menu-item-home) a,
ul.header-main-menu li a:hover{
    color: var(--main-color);
}
.wpml-ls-menu-item .wpml-ls-flag{
    position: relative;
}
body.ltr .wpml-ls-menu-item .wpml-ls-flag{
    top: 2px;
}
body.rtl .wpml-ls-menu-item .wpml-ls-flag{
    top: 7px;
}
.services-list ul{
    margin: 0 !important;
}
.services-list li{
    padding: 14px 29px !important;
    border-radius: 4px;
    border: 1px solid var(--main-color);
    margin-bottom: 8px !important;
}
body.ltr .services-list li{
    margin-left: 0 !important;
}
body.rtl .services-list li{
    margin-right: 0 !important;
}
.outline-btn{
    padding: 15px 40px;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
}
body.rtl .outline-btn{
    padding-top: 5px;
    padding-bottom: 5px;
}
.outline-btn.full-bg{
    background-color: var(--main-color);
}
.outline-btn.btn-hover.full-bg2{
    background-color: #fff;
    color: #1D1E25 !important;
}
.outline-btn.btn-hover{
    position: relative;
    color: #fff !important;
}
.outline-btn.btn-hover:before{
    position: absolute;
    content: ' ';
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    border-radius: 5px;
    background-color: var(--color2);
    opacity: 0;
    z-index: 9;
}
body.rtl .outline-btn.btn-hover:before{
    left: auto;
    right: 0;
}
.outline-btn.btn-hover span{
    position: relative;
    z-index: 9;
}
.outline-btn.btn-hover:hover:before{
    width: 100%;
    opacity: 1;
}
.page-content,
.entry-content,
.entry-summary {
    margin: 0;
}

.newsletter-section{
    margin-bottom: -250px;
    z-index: 9;
    position: relative;
}

.signup-form,
.inner-newsletter{
    display: flex;
    flex-direction: column;
    border-radius: 32px;
    padding: 80px 48px;
    background-color: #F6F7FA;
    background-image: url('https://myonline.clinic/wp-content/uploads/2023/12/cta-bg.png');
    background-position: center center;
    background-size: cover;
    justify-content: center;
    gap: 20px;
    text-align: center;
}
.signup-form{
    padding: 25px;
    border-top: 2px solid #fafafa;
    border-radius: 20px;
}
.signup-form h2,
.inner-newsletter h2{
    color: var(--Color-Text-1);
    font-size: 40px;
    font-weight: 600;
    line-height: 52px;
    letter-spacing: -0.88px;
}
.signup-form p,
.inner-newsletter p{
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
}
.signup-form-box,
.newsletter-form{
    margin-top: 40px;
}
.slide-content{
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}
.slide-content.img{
    align-items: end;
}

.slide-content h2{
    color: var(--main-color);
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: 70px;
    margin-bottom: 26px;
}

.slide-content p{
    color: var(--Color-Text-1);
    font-size: 32px;
    font-weight: 400;
    line-height: 50px;
}
body.ltr .slide-content h2,
body.ltr .slide-content p{
    text-transform: capitalize;
}

.slide-content p strong{
    color: var(--main-color);
    cursor: pointer;
}
.slide-content p strong:hover{
    color: var(--color2);
}

.slide-content h2,
.slide-content p,
.slide-content a{
    transition-property: opacity,transform;
    transform: translateY(200%);
    transition: 0.5s 0.5s;
    opacity: 0;
}

.slide-content img{
    transition-property: opacity,transform,font-size;
    transform: translateY(-50%) rotateX(75deg);
    transition: 0.5s cubic-bezier(0.68,-0.55,0.265,1.55);
    opacity: 0;
}

.carousel-item.slide-animate .slide-content p,
.carousel-item.slide-animate .slide-content h2,
.carousel-item.slide-animate .slide-content a,
.carousel-item.slide-animate .slide-content img{
    transform: translateY(-0%);
    opacity: 1;
}

.carousel-item.slide-animate .slide-content ph2 {
    transition-delay: .5s;
}
.carousel-item.slide-animate .slide-content p {
    transition-delay: 1s;
}
.carousel-item.slide-animate .slide-content a {
    transition-delay: 1.5s;
}
.carousel-item.slide-animate .slide-content img {
    transition-delay: 1s;
}

.carousel-indicators.carousel-home-slider li {
    width: 14px;
    height: 14px;
    border-radius: 40%;
    opacity: 1;
    background-color: #fff;
}
.carousel-indicators.carousel-home-slider .active {
    background-color: var(--main-color);
}

.sliders-arrows{
    position: relative;
    display: flex;
    margin-top: 50px;
}

body.ltr .sliders-arrows a{
    margin-right: 15px;
}
body.ltr .sliders-arrows a:last-child{
    margin-right: 0;
}

body.rtl .sliders-arrows a{
    margin-left: 15px;
}
body.rtl .sliders-arrows a:last-child{
    margin-left: 0;
}

.sliders-arrows .carousel-control-next,
.sliders-arrows .carousel-control-prev{
    position: relative;
    opacity: 1;
    width: auto;
}

.sliders-arrows .carousel-control-next-icon,
.sliders-arrows .carousel-control-prev-icon{
    height: 76px;
    width: 75px;
    background: url("../images/slider-arrows.png");
}
body.ltr .sliders-arrows .carousel-control-prev-icon,
body.rtl .sliders-arrows .carousel-control-next-icon{
    background-position: 0 0;
}
body.ltr .sliders-arrows .carousel-control-next-icon,
body.rtl .sliders-arrows .carousel-control-prev-icon{
    background-position: 75px 0;
}

.carousel-indicators.carousel-home-slider{
    position: relative;
    margin-right: 0;
    margin-left: 0;
    margin-top: 100px;
}

.elementor-custom-embed-play i,
.elementor-custom-embed-play svg {
    opacity: 1;
}

.elementor-icon-box-title{
    margin: 32px 0;
}

.vs-button{
    width: 79px;
    height: 79px;
    background-color: var(--color2);
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    position: relative;
    z-index: 999;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 79px;
    border-radius: 50%;
    top: 45px;
}
body.ltr .vs-button{
    left: -27px;
}
body.rtl .vs-button{
    right: -27px;
}

body.rtl .elementor-accordion{
    text-align: right;
}
body.rtl .elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-right {
    float: left;
}

.main-footer{
    background-color: var(--main-color);
    padding-top: 300px;
}

.footer-bottom{
    border-top: 2px solid rgba(255,255,255, .2);
    margin-top: 40px;
    padding: 33px 0;
}
.inner-footer{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.footer-copyrights p{
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    color: #fff;
}

ul.social-links{
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
}

ul.social-links li{
    width: 35px;
    height: 35px;
    background-color: rgba(255,255,255,.05);
    text-align: center;
    line-height: 35px;
    border-radius: 50%;
}
body.ltr ul.social-links li{
    margin-left: 24px;
}
body.rtl ul.social-links li{
    margin-right: 24px;
}
ul.social-links li a{
    color: #fff;
    font-size: 22px;
}
ul.social-links li:hover{
    width: 45px;
    height: 45px;
    line-height: 45px;
    background-color: #fff;
}
ul.social-links li:hover a{
    color: var(--color2);
}

.entry-content h2.wp-block-heading{
    font-size: 30px;
    font-weight: 700;
}
.entry-content strong{
    font-weight: 600;
}

.footer-logo{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    justify-content: center;
    margin-bottom: 40px;
}

.footer-logo strong{
    color: #FFF;
    font-size: 35px;
    font-weight: 600;
}

ul.footer1-main-menu{
    justify-content: center;
    gap: 40px;
}
ul.footer1-main-menu li a{
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
}
ul.footer1-main-menu li a:hover{
    color: var(--color2);
}

.newsletter-box{
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: center;
    width: 50%;
    margin: 0 auto;
}
.newsletter-box .newsletter-input,
.newsletter-box .newsletter-btn{
    border-radius: 0 !important;
    outline: none;
}
.newsletter-box .newsletter-input{
    width: 100%;
    padding: 20px;
    border: 1px solid var(--main-color);
    background-color: transparent;
}
.newsletter-box .newsletter-btn{
    background-color: var(--main-color);
    border: 0 !important;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 126.5%;
    padding-right: 50px;
    padding-left: 50px;
}

.one-post-card{
    background-color: #fff;
    padding: 32px;
    border-radius: 32px;
    box-shadow: 2px 4px 27px 0px rgba(0, 0, 0, 0.06);
    display: flex;
    flex-direction: column;
    height: 100%;
}
.post-image-bg{
    width: 100%;
    height: 362px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    margin-bottom: 32px;
    border-radius: 16px;
}
a.post-title{
    color: #1D1E25;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -1px;
    margin-bottom: 24px;
    display: block;
}
p.post-excerpt{
    color: var(--text-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
strong.active-color,
p.post-excerpt a{
    color: var(--main-color);
}
p.post-excerpt a:hover{
    color: var(--color2);
}
strong.active-color{
    font-weight: 900;
}
.elementor-accordion-item .elementor-tab-content{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.elementor-accordion .elementor-tab-title{
    padding-left: 0 !important;
    padding-right: 0 !important;
    border-bottom: 1px solid var(--Color-Grey) !important;
    margin-bottom: 20px !important;
    padding-bottom: 32px !important;
}
.elementor-accordion-item .elementor-tab-content.elementor-active{
    border-bottom: 1px solid var(--Color-Grey) !important;
    margin-bottom: 20px !important;
    padding-bottom: 32px !important;
}
.elementor-accordion .elementor-tab-title.elementor-active{
    padding-bottom: 0 !important;
    border-bottom: 0 !important;
}
.elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon-opened{
    background-color: #27bdce;
}
.elementor-accordion .elementor-tab-title .elementor-accordion-icon .elementor-accordion-icon-closed{
    background-color: #d3f4f7;
}
.elementor-accordion .elementor-tab-title .elementor-accordion-icon{
    text-align: center !important;
    width: 40px !important;
}
body.ltr .elementor-accordion .elementor-tab-title .elementor-accordion-icon{
    margin-left: 15px;
}
body.rtl .elementor-accordion .elementor-tab-title .elementor-accordion-icon{
    margin-right: 15px;
}
.elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon-opened,
.elementor-accordion .elementor-tab-title .elementor-accordion-icon .elementor-accordion-icon-closed{
    height: 40px;
    border-radius: 8px;
}
.elementor-accordion .elementor-tab-title .elementor-accordion-icon svg {
    width: 12px !important;
    height: 12px !important;
    position: relative;
    top: 10px;
}
.elementor-accordion .elementor-tab-title.elementor-active .elementor-accordion-icon-opened svg{
    fill: #fff !important;
    top: 12px;
}

.feedback-border .e-con-inner:before{
    position: absolute;
    content: ' ';
    width: 40%;
    height: 64px;
    top: 35px;
    background-color: #F2FCFD;
    z-index: 9999;
}
body.ltr .feedback-border .e-con-inner:before{
    left: 0;
}
body.rtl .feedback-border .e-con-inner:before{
    right: 0;
}

.carousel-indicators.carousel-indicators-feedback {
    position: relative;
    justify-content: start;
    margin-right: 0;
    margin-left: 0;
    margin-top: 30px;
}

blockquote{
    margin: 40px 0;
    color: #1D1E25;
    font-size: 30px;
    font-weight: 700;
    line-height: 52px;
    letter-spacing: -0.88px;
    width: 65%;
}
blockquote.user-feedback:hover p.small-text,
blockquote.user-feedback p.full-text{
    display: none;
}
blockquote.user-feedback:hover p.full-text{
    display: block;
}
h3.feedback-user{
    color: #1D1E25;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
}
span.feedback-user-title{
    color: #454C5D;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}
.carousel-indicators.carousel-indicators-feedback li{
    background-color: var(--main-color);
    width: 15px;
    height: 15px;
    border-radius: 50%;
}



#nav-icon2{
    width: 40px;
    height: 45px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    position: relative;
    top: 13px;
}


.mobile-toggle {
    display: none;
}

.main-header.sticky {
    position: fixed;
    top: 0;
    z-index: 99999;
    width: 100%;
    left: 0;
}

#nav-icon2 span {
    display: block;
    position: absolute;
    height: 2px;
    width: 50%;
    background: var(--main-color);
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon2 span:nth-child(even) {
    left: 50%;
    border-radius: 0 5px 5px 0;
}

#nav-icon2 span:nth-child(odd) {
    left:0px;
    border-radius: 5px 0 0 5px;
}

#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
    top: 0px;
}

#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
    top: 10px;
}

#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
    top: 20px;
}

#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) {
    left: 5px;
    top: 7px;
}

#nav-icon2.open span:nth-child(2) {
    left: calc(50% - 5px);
    top: 7px;
}

#nav-icon2.open span:nth-child(3) {
    left: -50%;
    opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
    left: 100%;
    opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
    left: 5px;
    top: 18px;
}

#nav-icon2.open span:nth-child(6) {
    left: calc(50% - 5px);
    top: 18px;
}

ul#header-menu .menu-blog{
    display: none;
}
body.ltr .change-lang{
    text-transform: uppercase;
}
body.ltr .change-lang i{
    margin-right: 10px;
}
body.rtl .change-lang i{
    margin-left: 10px;
}
.change-lang{
    padding: 15px;
    font-size: 14px;
}

.outline-btn.border-btn{
    color: #fff;
    border: 2px solid rgba(255,255,255,.2);
}

/* The side navigation menu */
.sidenav {
    height: 100%;
    position: fixed;
    z-index: 99999;
    top: 0;
    background-color: var(--text-color);
    transition: 0.5s;
    width: 300px;
    padding: 15px 25px 0 25px;
}
body.ltr .sidenav{
    left: -100%;
}
body.rtl .sidenav{
    right: -100%;
}
.mobile-contact{
    color: var(--color2);
}
.sidenav .closebtn {
    font-size: 23px;
    color: var(--text-color);
    z-index: 9999;
    background-color: var(--color2);
    padding: 5px 15px;
    float: right;
    position: absolute;
    top: 0;
    right: 0;
}
body.ltr .sidenav .closebtn{
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
}
body.rtl .sidenav .closebtn{
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
}
body.rtl .sidenav .closebtn{
    right: auto;
    left: 0;
}
#main {
    transition: .5s;
}

#mobile-menu{
    padding: 0;
    margin: 15px 0;
    list-style: none;
}
#mobile-menu li{
    margin-bottom: 10px;
}
#mobile-menu li a{
    color: #fff;
    font-size: 15px;
    font-weight: 300;
}
#mobile-menu li:last-child{
    display: none;
}

.open-menu {
    color:#fff;
    cursor:pointer;
    font-size:18px;
    padding:1rem;
    position:absolute;
    top:0;
    transition:transform 250ms ease;
    right: 0;
}
.rotate { transform:rotate(135deg); }
.single-thumb-img{
    border: 1px solid #ddd;
    padding: 3px;
    box-shadow: 0 8px 6px -6px #ababab;
}

ul.mobile-social{
    padding: 0;
    margin: 10px 0 0 0;
    list-style: none;
    position: relative;
    display: flex;
    flex-direction: row;
    gap: 15px;
    align-items: center;
    justify-content: center;
}
ul.mobile-social li{
    width: 35px;
    height: 35px;
    background-color: rgba(255,255,255,.05);
    border-radius: 50%;
    line-height: 35px;
    text-align: center;
}
ul.mobile-social li a {
    color: #fff;
    font-size: 15px;
}

.sub-heading {
    height: 0;
    border-top: 2px solid rgba(255,255,255,.2);
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
}
.sub-heading.color2{
    border-top-color: #D1E7E5;
}
.sub-heading span{
    display: inline-block;
    position: relative;
    padding: 0 17px;
    top: -11px;
    font-size: 16px;
    color: var(--main-color);
    background-color: var(--text-color);
}
.sub-heading ul{
    display: inline-block;
    position: relative;
    padding: 0 17px;
    top: -14px;
    background-color: #fff;
    margin: 0;
    list-style: none;
}
body.rtl .sub-heading ul{
    top: -23px;
}
.sub-heading ul li{
    display: inline-block;
    margin: 0 10px;
    font-size: 22px;
}
.sub-heading ul li a{
    color: #999;
}
.sub-heading ul li a:hover{
    color: var(--main-color);
}
body.rtl .sub-heading span{
    top: -18px;
}

.mobile-menu-bg{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.4);
    z-index: 999;
    transition: 0.5s;
    opacity: 0;
    visibility: hidden;
    display: none;
}
.mobile-menu-bg.open-menu{
    opacity: 1;
    visibility: visible;
    display: block;
}

body.header-sticky{
    padding-top: 110px !important;
}

body:not(.home) .main-footer{
    /*padding-top: 50px;*/
}

.polylang-language-switcher{
    position: relative !important;
    top: 3px;
}

.hide-title-h3 h3{
    display: none;
}
.col-cf7{
    margin-bottom: 20px;
}
body.ltr .col-cf7{
    text-align: left;
}
body.rtl .col-cf7 {
    text-align: right;
    direction: rtl;
    text-align: right;
}
body.rtl .cf7-form{
    direction: rtl;
}
.wpcf7-submit{
    border: 0;
}
.wpcf7-not-valid-tip {
    font-size: 12px;
    margin-top: 5px;
}
.cf7-input{
    height: 68px;
    border: 1px solid #C4C4C4 !important;
    color: #555 !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 126.5%;
    width: 100%;
    border-radius: 0 !important;
    outline: none;
    padding: 0 20px !important;
}
body.ltr .cf7-input{
    font-family: 'Urbanist', sans-serif;
}
body.rtl .cf7-input{
    font-family: 'Noto Sans Arabic', sans-serif;
}
.cf7-textarea{
    height: 200px;
    resize: none;
    padding: 20px !important;
}
body.rtl .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper{
    flex-direction: row !important;
}
body.rtl .wpcf7 input[type="url"],
body.rtl .wpcf7 input[type="email"],
body.rtl .wpcf7 input[type="tel"] {
    direction: rtl;
}


.blog-header{
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 47px 0;
}
body.ltr .blog-header{
    background-image: url('../images/blog-en.png');
}
body.rtl .blog-header{
    background-image: url('../images/blog-ar.png');
}
.inner-blog-header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: end;
}
.blog-header h2{
    color: var(--Color-Text-1);
    font-size: 48px;
    font-weight: 600;
    line-height: 65px;
    margin-bottom: 18px;
}
.blog-header p{
    color: var(--Color-Text-2);
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
}
.blog-search{
    border-radius: 65.428px;
    border: 1.258px solid #DADADA;
    background: #FFF;
    padding: 5px 25px;
}
.blog-search input{
    border: 0;
    padding: 0 15px;
    outline: none;
    height: 35px;
    width: 300px;
    color: #888;
    font-size: 14px;
}
.blog-section{
    padding: 117px 0;
}
.blog-section-title{
    color: #1D1E25;
    font-size: 21px;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 50px;
}
.blog-section-title strong{
    color: #fff;
    background-color: var(--main-color);
    padding: 5px;
}
.blog-section.color2{
    background-color: #F0FCFD;
    margin-bottom: 100px;
}

.sidebar-widget.space{
    margin-bottom: 117px;
}

ul.tag-list,
ul.cat-list{
    padding: 0;
    margin: 0;
    list-style: none;
}
ul.cat-list li{
    padding: 10px 0;
    margin: 10px;
    border-bottom: 1px dotted #D1E7E5;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: #1C1C1C;
}
ul.cat-list li:last-child{
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}
ul.cat-list li a{
    color: #1C1C1C;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
}
ul.cat-list li a:hover{
    color: var(--main-color);
}

ul.tag-list{
    display: flex;
    flex-direction: row;
    gap: 12px;
    flex-wrap: wrap;
}
ul.tag-list li{
    display: inline-block;
}
ul.tag-list li a{
    padding: 10px 20px;
    border-radius: 4px;
    border: 1px solid #C4C4C4;
    color: #666;
    font-size: 15px;
    font-weight: 400;
    line-height: 100%;
    display: inline-block;
}
ul.tag-list li a:hover{
    background-color: var(--main-color);
    border-color: var(--main-color);
    color: #fff;
}

body.ltr .popular-sidebar{
    border-left: 1px solid #C4C4C4;
    padding-left: 20px;
    margin-left: 20px;
}
body.rtl .popular-sidebar{
    border-right: 1px solid #C4C4C4;
    padding-right: 20px;
    margin-right: 20px;
}

.featured-box{
    border-radius: 7px;
    background: #F7FAFD;
    padding: 20px;
}

.featured-box,
.popular-box{
    display: flex;
    flex-direction: row;
    gap: 20px;
    margin-bottom: 35px;
}
.recently-box{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 50px;
}
.sidebar-widget .featured-box:last-child,
.sidebar-widget .popular-box:last-child{
    margin-bottom: 0;
}
.featured-box .post-image{
    width: 300px;
    flex-shrink: 0;
}
.popular-box .post-image{
    width: 129px;
    flex-shrink: 0;
}
.recently-box .post-image img,
.featured-box .post-image img,
.popular-box .post-image img{
    border-radius: 10px;
}
.post-content{
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.post-cats{
    display: flex;
    flex-direction: row;
    gap: 10px;
    flex-wrap: wrap;
}
.post-cats a{
    border-radius: 3px;
    background: #F2FCFD;
    padding: 4px 8px;
    color: #666;
    font-size: 12px;
    font-weight: 400;
    line-height: 100%; /* 12px */
}
.post-content h2 a{
    color: #222;
    font-size: 17px;
    font-weight: 500;
    line-height: 150%; /* 25.5px */
    text-transform: capitalize;
}
.post-content h2 a:hover{
    color: var(--main-color);
}
.popular-box .post-content h2 a{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.recently-box .post-content h2 a,
.featured-box .post-content h2 a{
    font-size: 25px;
    font-weight: 600;
    line-height: 140%;
}
.view-single-post .post-content h2{
    color: #222;
    font-size: 27px;
    font-weight: 600;
    line-height: 140%; /* 37.8px */
    text-transform: capitalize;
}
.post-date,
.read-time,
.post-author{
    display: flex;
    gap: 5px;
    align-items: center;
}
.post-author img{
    max-width: 18px;
    border-radius: 50%;
}

ul.post-meta{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    gap: 5px;
}

ul.post-meta li{
    color: #777;
    font-size: 12px;
    font-weight: 400;
    line-height: 100%;
}
body.ltr ul.post-meta li{
    border-right: 0.5px solid #999;
    padding-right: 5px;
}
body.ltr ul.post-meta li:last-child{
    border-right: 0;
    padding-right: 0;
}
body.rtl ul.post-meta li{
    border-left: 0.5px solid #999;
    padding-left: 5px;
}
body.rtl ul.post-meta li:last-child{
    border-left: 0;
    padding-left: 0;
}


.post-excerpt p{
    margin-bottom: 0;
    color: #555;
    font-size: 15px;
    font-weight: 400;
    line-height: 150%;
}

.posts-pagination{
    display: flex;
    flex-direction: row;
    gap: 15px;
    justify-content: center;
    align-items: center;
}

.posts-pagination .page-numbers{
    border-radius: 5px;
    border: 1px solid #C4C4C4;
    padding: 13px 15px;
    color: #666;
    font-size: 15px;
    font-weight: 400;
    line-height: 100%;
    text-decoration: none;
}
.posts-pagination .page-numbers.prev,
.posts-pagination .page-numbers.next{
    padding-left: 20px;
    padding-right: 20px;
}
.posts-pagination .current,
.posts-pagination .page-numbers:hover {
    background: var(--main-color);
    border-color: var(--main-color);
    color: #fff;
}

.posts-pagination .page-numbers i{
    font-size: 11px;
    margin: 0 5px;
}

.view-single-post{
    margin-right: 20%;
    margin-left: 20%;
}
.view-single-post ul.post-meta li{
    font-size: 15px;
}

.post-cover-image{
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    height: 432px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 50px 0;
}

.view-single-post .entry-content p{
    margin-bottom: 20px;
    color: #666;
    font-size: 17px;
    font-weight: 400;
    line-height: 150%;
    margin-top: 30px;
}
.view-single-post .entry-content{
    margin-bottom: 50px;
}

.wa-floating-action {
    display: inline-block;
    position: fixed;
    bottom: 25px;
    z-index: 1000;
    transition: all .4s;
    font-size: 15px;
    --wac-main-color: #2db742;

}
body.ltr .wa-floating-action{
    right: 15px;
}
body.rtl .wa-floating-action{
    left: 15px;
}

.wa__button {
    width: 56px;
    height: 56px;
    line-height: 56px;
    background: var(--wac-main-color);
    color: #fff;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0 5px 15px rgba(0,0,0,.2);
    position: relative;
}

.wa__button::before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: inherit;
    border-radius: inherit;
    transition: opacity .3s,transform .3s;
    animation: waPulseAnimation 1s cubic-bezier(.24,0,.38,1) infinite;
    z-index: -1;
}

.wa__button svg {
    fill: #fff;
    width: 30px;
    height: 30px;
    position: relative;
}

body.rtl .wa__button svg{
    margin-left: -1px;
    top: -2px;
}
.elementor-widget-container ol,
.elementor-widget-container ul,
.elementor-tab-content ol,
.elementor-tab-content ul{
    padding: 0;
}
body.ltr .elementor-widget-container ol,
body.ltr .elementor-widget-container ul,
body.ltr .elementor-tab-content ul,
body.ltr .elementor-tab-content ol{
    margin: 20px 0 0 20px;
}
body.rtl .elementor-widget-container ul,
body.rtl .elementor-widget-container ol,
body.rtl .elementor-tab-content ul,
body.rtl .elementor-tab-content ol{
    margin: 20px 20px 0 0;
}
.elementor-widget-container ul li,
.elementor-widget-container ol li,
.elementor-tab-content ul li,
.elementor-tab-content ol li{
    margin-bottom: 20px;
}
.elementor-widget-container ul li:last-child,
.elementor-widget-container ol li:last-child,
.elementor-tab-content ul li:last-child,
.elementor-tab-content ol li:last-child{
    margin-bottom: 0;
}

.elementor-widget-container strong{
    color: #0f93a0;
}
.elementor-tab-content strong{
    font-weight: 700;
}
.elementor-widget-container a{
    color: var(--main-color);
}

@keyframes waPulseAnimation {
    0% {
        opacity: 1;
        transform: scale(1)
    }

    50% {
        opacity: 0;
        transform: scale(1.5)
    }

    100% {
        opacity: 0;
        transform: scale(1.5)
    }
}

@media (max-width: 1140px){

}
@media (max-width: 1024px){
    .outline-btn{
        padding: 15px;
    }
    ul.header-main-menu li{
        margin: 0 10px;
    }
    .slide-content h2 {
        font-size: 40px;
        line-height: 45px;
    }
    .slide-content p {
        font-size: 23px;
        line-height: 35px;
    }
    blockquote{
        width: 100%;
    }
    .feedback-border .e-con-inner:before{
        display: none;
    }
    .signup-form h2,
    .inner-newsletter h2{
        font-size: 30px;
    }
    .view-single-post {
        margin-right: 10%;
        margin-left: 10%;
    }
}
@media (max-width: 991px){
    .site-menu,
    .header-blog,
    .slide-content.img,
    .site-action a{
        display: none;
    }
    .menu-blog,
    .mobile-toggle {
        display: block;
    }
    body.header-sticky{
        padding-top: 90px !important;
    }
    .main-header {
        padding: 10px 0;
    }
    .slide-content h2 {
        font-size: 35px;
        line-height: 45px;
    }
    .slide-content p,
    .slide-content p strong,
    body.rtl .slide-content p,
    body.rtl .slide-content p strong{
        font-size: 20px;
        line-height: 40px;
    }
    blockquote {
        font-size: 35px;
        line-height: 45px;
    }
    .post-image-bg {
        height: 250px;
    }
    a.post-title{
        font-size: 25px;
    }
    .newsletter-box{
        width: 100%;
    }
    .newsletter-section .container{
        max-width: 90%;
    }
    .blog-search input{
        width: 120px;
    }
    .featured-box,
    .popular-box {
        flex-direction: column;
    }
    .blog-header h2 {
        font-size: 35px;
        font-weight: 500;
        line-height: 55px;
    }
    .blog-header p {
        font-size: 16px;
        line-height: 25px;
    }
    .popular-box .post-image,
    .popular-box .post-image img,
    .featured-box .post-image,
    .featured-box .post-image img{
        width: 100%;
    }
    .view-single-post {
        margin-right: 0;
        margin-left: 0;
    }
}
@media (max-width: 767px){
    .sliders-arrows,
    .footer-menu{
        display: none;
    }
    .slide-content p {
        font-size: 18px;
        line-height: 25px;
        text-align: center;
    }
    .slide-content h2,
    .slide-content h2 strong{
        font-size: 25px;
        line-height: 35px;
    }
    body.rtl .slide-content p,
    body.rtl .slide-content p strong{
        font-size: 25px;
        line-height: 35px;
    }
    .outline-btn{
        width: 100%;
        text-align: center;
    }
    blockquote {
        font-size: 25px;
        line-height: 35px;
    }
    .post-image-bg {
        height: 180px;
    }
    .blog-posts{
        margin-bottom: 25px;
    }
    a.post-title{
        font-size: 21px;
        line-height: 30px;
    }
    p.post-excerpt {
        font-size: 15px;
    }
    .newsletter-box .newsletter-btn {
        font-size: 15px;
        font-weight: 400;
        padding-right: 15px;
        padding-left: 15px;
    }
    .main-footer {
        padding-top: 200px;
    }
    .carousel-indicators.carousel-home-slider {
        margin-top: 20px;
    }
    .inner-footer {
        flex-direction: column;
        gap: 15px;
    }
    .footer-bottom {
        margin-top: 20px;
        padding: 20px 0;
    }
    ul.footer2-main-menu {
        gap: 10px;
    }
    .footer-logo {
        margin-bottom: 20px;
    }
    ul.social-links {
        gap: 15px;
    }
    body.ltr ul.social-links li {
        margin-left: 0;
    }
    ul.social-links li{
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
    ul.social-links li a {
        font-size: 18px;
    }
    .one-post-card{
        padding-right: 15px;
        padding-left: 15px;
    }
    .footer-logo strong {
        font-size: 25px;
    }
    .slide-content{
        align-items: center;
    }
    .carousel-indicators.carousel-home-slider li {
        background-color: #9cffe3;
    }
    .signup-form h2,
    .inner-newsletter h2{
        font-size: 20px;
        line-height: 35px;
    }
    .signup-form p,
    .inner-newsletter p{
        font-size: 15px;
        line-height: 25px;
    }
    .signup-form-box,
    .newsletter-form {
        margin-top: 0;
    }
    .signup-form,
    .inner-newsletter{
        padding: 35px 15px;
    }
    .newsletter-section {
        margin-bottom: -175px;
    }
    .inner-blog-header{
        flex-direction: column;
        align-items: center;
        gap: 25px;
    }
    .inner-blog-header .blog-text,
    .inner-blog-header .bolg-search{
        width: 100%;
    }
    .blog-search input {
        width: calc(100% - 30px);
    }
    body.ltr .popular-sidebar {
        border-left: 0;
        padding-left: 0;
        margin-left: 0;
    }
    body.rtl .popular-sidebar {
        border-right: 0;
        padding-right: 0;
        margin-right: 0;
    }
    .popular-sidebar{
        border-top: 1px solid #C4C4C4;
        padding-top: 40px;
        margin-top: 40px;
    }
    .popular-sidebar .sidebar-widget{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 50px;
    }
    .popular-sidebar .sidebar-widget .popular-box{
        width: calc(50% - 50px);
    }
    .blog-section{
        padding: 65px 0;
    }
    .recently-box .post-image,
    .recently-box .post-image img{
        width: 100%;
    }
    .cats-sidebar-area{
        border-top: 1px solid #C4C4C4;
        padding-top: 40px;
        margin-top: 40px;
    }
    .sidebar-widget.space {
        margin-bottom: 65px;
    }
    .posts-pagination {
        justify-content: start;
    }
    .blog-header h2 {
        font-size: 30px;
        line-height: 45px;
    }
    .blog-header {
        padding: 25px 0;
    }
    .post-cover-image{
        height: 250px;
    }
}
@media (max-width: 576px){
    .blog-section {
        padding: 65px 15px;
    }
    .popular-sidebar .sidebar-widget .popular-box {
        width: 100%;
    }
}